[MIRROR_0]
NAME=maz_rx8mazdaspeed_04_cockpit_mirrorL_mirrorLeft___108_vertices_178_faces

[MIRROR_1]
NAME=maz_rx8mazdaspeed_04_cockpit_mirrorR_mirrorRight___108_vertices_192_faces
[MIRROR_2]
NAME=maz_rx8mazdaspeed_04_cockpit_interior_mirrorMiddle___32_vertices_37_faces









